<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Политика безопасности">
<!ENTITY rHeader "(текст)">
<!ENTITY zoneIntro.label "&brandShortName; разрешает создавать разные режимы, определяющие возможности сайтов по использованию таких функций, как, например, сценарии и Java.">
<!ENTITY policies.label "Режимы:">
<!ENTITY default.label "По умолчанию">
<!ENTITY allWebsites.label "Всех сайтов">
<!ENTITY trusted.label "Надежных сайтов">
<!ENTITY annoyances.label "Раздражающих объектов">
<!ENTITY restricted.label "Сайтов с ограниченной надежностью">
<!ENTITY addSite.label "Добавить...">
<!ENTITY addSite.accesskey "a">
<!ENTITY settings.label "Параметры для:">
<!ENTITY settings.accesskey "s">
<!ENTITY description.label "Описание режима:">
